pgpool-II 4.7.0 Documentation
Prev | Up |  | Next

# SHOW POOL STATUS

## Name

SHOW POOL STATUS -- sends back the list of configuration parameters with their name, value, and description

## Synopsis

       SHOW POOL_STATUS

## Description

`SHOW POOL_STATUS` displays the current value of Pgpool-II configuration parameters.

This command is similar to the PGPOOL SHOW command, but this is the older version of it. It is recommended to use PGPOOL SHOW instead.

## See Also

PGPOOL SHOW

Prev | Home | Next
PGPOOL RESET | Up | SHOW POOL NODES